[setup]
;------------名称
AppTitle      =  英超足球经理09
Ename         =   yingchaozhuqiujingli09
;------------主EXE路径 
AppName       =  PM09.exe
SoftId        = 16613
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-17 9:46:23 
RunNum        =29
isclose       =0
